Notice: Use of undefined constant E_RECOVERABLE_ERROR - assumed 'E_RECOVERABLE_ERROR' in /var/www/allmilitary/wp-load.php on line 24

Warning: Cannot modify header information - headers already sent by (output started at /var/www/allmilitary/wp-load.php:24) in /var/www/allmilitary/wp-includes/load.php on line 107
Your server is running PHP version 4.3.9 but WordPress 3.9.1 requires at least 5.2.4.